/* INTRODUCTION
/* This variant is the standard, light, Elkarte default theme.
/* This is eye candy only. All the layout code is in index.css.
/*
/* All theme variants depend on the layout code for stability.
/* It is better to copy code to a variant CSS file for testing.
/* ------------------------------------------------------- */
/* $CONTENTS - still a bit WIP. @todo
/*
/*		$GENERAL.............Global resets, clearfixes, etc.
/*		$COMMON..............Common classes to drive you bonkers.
/*		$BBC.................Quotes, code blocks, BBC styles.
/*		$AJAX................The "loading" bar (quick edit, etc).
/*
/*		$MAIN................Forum header, wrapper, and footer.
/*		$MENUS...............Main and secondary menus.
/*		$LINKTREE............The breadcrumbs.
/*		$BUTTONS.............Most button strips.
/*		$PAGELINKS...........Page navigation links.
/*
/*		$TABLES..............Generic tables (memberlist, error log, etc).
/*		$SETTINGS............Generic lists for settings pages.
/*		$BOARDS..............Board index, sub-boards, and message index.
/*
/*		$TOPICS..............The display template (topic view), including send.
/*		$EDITOR..............Main editor (posts, events, polls) and topic summary.
/*		$MODERATE............Move topic, split topic, merge topic.
/*
/*		$PROFILE.............The profile areas.
/*		$PERSONAL............The personal messages (PM) areas.
/*		$CALENDAR............Wombats (and the calendar).
/*		$STATISTICS..........The statistics centre.
/*
/*		$HELP................Help pages, help icons and pop-ups, tooltips.
/*		$SEARCH..............Search pages, including memberlist search.
/*		$MEMBERLIST..........The memberlist table.
/*		$LOGIN...............Login and registration, maintenance mode.
/*
/*		$BOXES...............Message boxes (error, warning, info, etc).
/*		$PROGRESS............Nifty progress bars.
/*		$MEDIA...............Experimental media queries.
/* ------------------------------------------------------- */

/*	$GENERAL	*/
/* ------------------------------------------------------- */
/* Normal, standard links. */
a, a:link, a:visited,
	/* Links that open in a new window. */
a.new_win:link, a.new_win:visited {
	color: #555;
	text-decoration: none;
}

/* Cursor declared here.Should not be required anywhere else. */
a:hover, a.new_win:hover {
	text-decoration: underline;
}

/* Stop white band under footer on short pages. */
/* This color should match $FOOTER background. */
html {
	background: #363D47;
}

body {
	color: #666;
}

fieldset {
	background: transparent;
	border: 1px solid #ccc;
	padding: 6px;
	box-shadow: inset -1px -1px 3px #fff;
	border-radius: 0;
	margin: 5px 0;
}

legend {
	background: url(../../images/selected_open.png) no-repeat scroll left center transparent;
	cursor: pointer;
	padding: 0 0 2px 20px;
	color: #333;
	font-size: 1.071em;
	margin-left: 15px;
}

.collapsed legend {
	background: url(../../images/selected.png) no-repeat scroll left center transparent;
}

input, button, select, textarea, .editor {
	border: 1px solid #ccc;
	border-radius: 0;
	background: #fff;
	color: #666;
}

input:hover, textarea:hover, button:hover, select:hover {
	border: 1px solid #999;
}

textarea:hover, .editor:hover {
	background: #fbfbfb;
}

input:focus, textarea:focus, button:focus, select:focus, .editor:focus {
	border: 1px solid #999;
}

/* Give disabled text input elements a different background color. */
input[disabled].input_text, input[disabled].input_password {
	background: #eee;
}

/* The OpenID login form */
.openid_login {
	padding-left: 20px;
	background: white url(../../images/openid.png) no-repeat 2% 50%;
}

/* Common button styling. */
/* It is being replaced with three classes: */
/*    .button_submit is not floated */
/*    .right_submit is right floated */
/*    .left_submit is left floated */
/* The button_reset class may need attention too. */
.button_submit, .right_submit, .left_submit, .button_reset, .drop_area_fileselect_text,
	/* Anchors styled to look like buttons. */
	/* These have standard body text size. Can be chained with smalltext class. */
.linkbutton:link, .linkbutton_right:link, .linkbutton_left:link,
.linkbutton:visited, .linkbutton_right:visited, .linkbutton_left:visited {
	border-radius: 0;
	border: 1px solid #afafaf;
	border-top: 1px solid #cfcfcf;
	border-left: 1px solid #bfbfbf;
	background: #f4f4f4 linear-gradient(to bottom, #fff, #e4e4e4);
	color: #555;
	box-shadow: 1px 1px 2px #e5e5e5, 0 -1px 0 #e4e4e4 inset;
}

/* Hover effects. */
.button_submit:hover, .right_submit:hover, .left_submit:hover,
.button_reset:hover,
.linkbutton:hover, .linkbutton_right:hover, .linkbutton_left:hover {
	border: 1px solid #ccc;
	border-top: 1px solid #afafaf;
	border-left: 1px solid #afafaf;
	background: #f0f0f0;
	box-shadow: 2px 1px 1px rgba(0, 0, 0, 0.07) inset;
	color: #555;
	text-decoration: none;
}

/* the new "button" */
.new_posts, .new_posts:visited, .new_posts:link {
	border-radius: 0;
	background: #3c5972;
	color: #fff;
}

/* approval indicator */
.require_approval {
	border-radius: 0;
	background: #f3b200;
	color: #fff;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr {
	border-left: 0;
	border-top: 1px solid #bbb;
	background: #eee;
}

strong {
	font-weight: bold;
}

/* Use demi bold font weight for some key areas */
.codeheader, .quoteheader,
.expand_pages,
.table_head > th,
.topic_sorting_row > h3, .topic_name h4 a,
.poster .name,
.keyinfo h5 a, .keyinfo h5 a strong,
.ui-tabs .ui-tabs-nav .ui-state-active a, .ui-tabs .ui-tabs-nav .ui-state-active,
.ui-dialog .ui-dialog-titlebar,
.popup_heading {
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
	font-family: "Segoe UI Semibold", "Segoe UI", "Helvetica Neue Medium", "Helvetica Neue", serif;
}

/* @todo - Test this everywhere. */
.standard_category {
	border-radius: 0;
	background: #e4e4e4;
	box-shadow: 1px 2px 4px #eee;
}

/* @todo - Test this everywhere. */
.standard_category > .content {
	border: 1px solid #ddd;
	background: #fff;
}

/* Styles for main headers. */
.category_header, .forum_category .category_header, .forumposts .category_header, .content_category .category_header {
	color: #555;
	background: #EBECEF linear-gradient(to bottom, rgba(255,255,255,.35) 0%,rgba(255,255,255,0) 100%);
	border: 1px solid #CED2D8;
	border-bottom: none;
	border-radius: 4px 4px 0 0;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 0 1px rgba(255, 255, 255, 0.7) inset, 0 1px 4px rgba(0, 0, 0, 0.15);
}

/* Single ones with a touch of radius. */
.forumposts .category_header, .content_category .category_header {
	border-radius: 5px;
}

/* Styles for subsection headers. @todo */
.secondary_header {
	border: 1px solid #ccc;
	border-top: 0 solid #dfdfdf;
	background: #313131;
}

#advanced_panel_link {
	color: #fff;
}

.category_header a:link, .category_header a:visited, .category_header a.new_win:link, .category_header a.new_win:visited {
	color: #555;
}

/* Upshrink image in the general category headers */
#category_toggle, #category_toggle_more, #upshrink_header {
	border-radius: 0;
}

/* Upshrink image in the page top for the header collapse */
#collapse_button .linklevel1 {
	border-radius: 0;
}

/* Custom highlighted text style for modern browsers. */
/* Nicer than default blue. Needs two separate rules. */
::-moz-selection {
	background: #d8ffdf;
	color: #555;
}

::selection {
	background: #d8ffdf;
	color: #555;
}

/* Other highlighted text, such as search results. */
.highlight {
	color: #ff7200;
}

/* Used for sections that need somewhat larger corners */
.roundframe {
	border: 1px solid #c5c5c5;
	border-radius: 0;
	background: #f5f5f5;
}

/* The generic wrapper thingy. */
.generic_list_wrapper {
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
}

.generic_list_wrapper .additional_row {
	border-radius: 0;
}

.generic_list_wrapper .title_bar {
	border-bottom: 1px solid #fff;
	border-radius: 0;
	background: none;
}

.generic_list_wrapper .information {
	border-bottom: 1px solid #fff;
	background: none;
}

/* Styles used by the auto suggest control. */
.auto_suggest_div {
	border: 1px solid #bbb;
	border-radius: 0;
}

.auto_suggest_div:focus {
	border: 1px solid #bbb;
}

.auto_suggest_item {
	background: #ddd;
}

.auto_suggest_item_hover {
	background: #888;
	color: #eee;
}

/*	$BBC		*/
/* ------------------------------------------------------- */
/* The "Quote:" and "Code:" header parts... */
.codeheader, .quoteheader {
	border: 1px solid #ccc;
	border-bottom: none;
	background: #fff;
	color: #555;
}

.codeheader {
	border-top: 3px solid #aaa;
}

/* [Select] link to copy code. */
.codeoperation {
	font-weight: normal;
}

/* A quote, perhaps from another post. */
.bbc_standard_quote, .bbc_alternate_quote,
	/* A code block - maybe PHP ;) - shared styles. */
.bbc_code {
	border: 1px solid #ccc;
	border-top: none;
	background: #fff;
}

/* Extra quote styling */
.bbc_standard_quote, .bbc_alternate_quote, .quoteheader {
	box-shadow: 2px 2px 2px #ddd;
}

/* Extra code block styling. */
.bbc_code {
	border-top: 3px solid #aaa;
	border-bottom: 3px solid #aaa;
	background: #f8f8f8;
}

/* Styling for BBC tags */
.bbc_link:link, .bbc_link:visited {
	color: #555;
	box-shadow: 0 -1px 0 #cedccb inset;
}

.bbc_link:hover {
	color: #555;
	box-shadow: 0 -1px 0 #66aa55 inset;
	text-decoration: none;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction {
	color: #222;
}

.meaction:before {
	content: "\270c";
	font-size: 1.714em;
	line-height: 1em;
}

.spoilerheader {
	font-weight: bold;
	cursor: pointer;
	font-size: 0.857em;
}

.spoiler {
	border: 1px solid #ccc;
	padding: 0.3em;
	background-color: #eee;
}

div.bbc_footnotes {
	border-top: 1px solid #bfbfbf;
}

.bbc_footnotes .target:target {
	background-color: #d8ffdf;
}

sup.bbc_footnotes, sup.bbc_footnotes a {
	color: #222;
	font-weight: 700;
}

div.bbc_footnotes .meaction {
	display: inline-block;
}

/*	$AJAX		*/
/* ------------------------------------------------------- */
/* The "Loading" bar for quick edit, etc. */
#ajax_in_progress {
	border-bottom: 4px solid #EBECEF;
	background: #fff;
	color: #555;
}

#ajax_in_progress a {
	text-decoration: underline;
}

/*	$MAIN.		*/
/* ------------------------------------------------------- */
/* The top bar. */

#top_section {
	padding: 5px;
}

#header {
	height: 90px;
}

#menu_nav, #menu_nav_1 {
	height: 30px;
	padding: 4px 0;
	background: #7E8A99 linear-gradient(to bottom, rgba(255,255,255,0.07) 0%,rgba(255,255,255,0) 100%);
	border-radius: 3px 3px 0 0;
}

#menu_nav_1 {
	background: #fff;
	border-radius: 0 0 3px 3px;
}

#menu_nav {
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 0 1px rgba(255, 255, 255, 0.7) inset, 0 1px 4px rgba(0, 0, 0, 0.15);
}

#main_menu {
	background: #EBECEF;
}

#siteslogan {
	color: #ccc;
}

/* Maintenance mode warning. */
.notice {
	font-weight: 700;
	color: #a80000;
}

#search_form {
	border-radius: 0;
}

#search_form .controls {
	background: #fafafa;
	border-radius: 0;
	margin: 5px 0;
	padding: 5px;
}

#search_form.active {
	background-color: rgb(255, 255, 255);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
	padding: 5px;
}

#search_form .input_text {
	border-radius: 0;
	width: 100%;
}

#search_form .input_text.search_nd {
	width: 70%;
	background: #fff;
	border: 1px solid #555;
	min-height: 2.1em;
	border-radius: 4px;
}

#search_form .button_submit {
	border-radius: 0;
	font-variant: small-caps;
	color: #333;
	box-shadow: none;
}

#search_form .button_submit.with_select {
	box-shadow: 1px 1px 2px #e5e5e5, 0 -1px 0 #e4e4e4 inset;
}

#search_form select {
	border: 1px solid #afafaf;
	border-right: none;
	opacity: 0.8;
	width: 130px;
}

#search_form select:focus {
	border: 1px solid #999;
	border-right: none;
	opacity: 1;
}

#forumtitle > a {
	color: #848F9D;
	text-shadow: 1px 1px 0 #000;
}

/* News section. */
#news {
	font-size: 0.929em;
}

#news > h2 {
	float: left;
	color: #555;
	font-size: 1.286em;
	line-height: 1.286em;
	font-weight: 700;
	font-variant: small-caps;
	margin: -2px 1em 0 0;
	height: 1em;
}

#news > h2:after {
	content: "\2026";
}

#news_line, #news {
	padding: 6px 12px;
	border: 1px solid #ccc;
	background: #fff;
	box-shadow: 1px 2px 3px #eee;
	/* Longhand style due to JS bug in IE! */
	color: #666666;
	height: 65px;
	min-height: 65px;
	overflow: auto;
	resize: vertical;
}

/* Main forum area. */
/* Box-shadow only on this one. */
#wrapper {
	border: 0;
	margin-top: 10px;
	background: #DDE0E3;
	padding: 7px;
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 0 1px rgba(255, 255, 255, 0.7) inset, 0 1px 4px rgba(0, 0, 0, 0.15);
}

#menu_wrapper {
	padding: 0 0 4px;
}

/* The footer with copyright links etc. */
#footer_section {
	color: #bbb;
	background: #222;
	border-top: 6px solid #EBECEF;
	box-shadow: 0 -1px 0 #777, 0 1px 0 #0e0e0e inset;
}

#footer_section p, #footer_section a {
	color: #bbb;
}

#footer_section .rssfeeds {
	color: orange;
	background-color: white;
	border-radius: 0;
	text-shadow: 1px 1px 0 #000;
}

#debug_logging a, #debug_logging strong {
	color: yellow;
}

#debug_logging {
	color: #bbb;
	background: #222;
	margin: 0 auto;
	max-width: 90em;
	width: 90%;
}

#debug_logging_wrapper {
	background: #222;
}

/*	$MENUS		*/
/* ------------------------------------------------------- */
/* Top Menu */
/* Level 1 Menu bar: link or button. General styling. */
#main_menu .linklevel1, #main_menu .linklevel1:link, #main_menu .linklevel1:visited {
	background: #7E8A99 linear-gradient(to bottom, rgba(255,255,255,0.07) 0%,rgba(255,255,255,0) 100%);
	color: #fff;
	box-shadow: none;
	border: none;
}

/* Level 1 button hover and focus effects. */
#main_menu .linklevel1:hover, #main_menu .listlevel1:hover .linklevel1,
#main_menu .linklevel3:hover, #main_menu .listlevel3:hover .linklevel3,
#menu_sidebar .linklevel1:hover, #menu_sidebar .listlevel1:hover .linklevel1,
#menu_current_area > strong > .linklevel1 {
	background: #9fbfdf;
	color: #fff;
	text-decoration: none;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
}
/* Level 1 button hover and focus effects. */
#main_menu .linklevel2:hover, #main_menu .listlevel2:hover .linklevel2,
#main_menu .linklevel3:hover, #main_menu .listlevel3:hover .linklevel3 {
	background: #7E8A99 linear-gradient(to bottom, rgba(255,255,255,0.07) 0%,rgba(255,255,255,0) 100%);
	color: #000;
	border-radius: 3px;
	text-decoration: none;
}

/* Level 1 active buttons. */
#main_menu .linklevel1.active, #main_menu .listlevel1:hover .active,
#main_menu .linklevel1:hover .pm_indicator {
	background: #fff;
	color: #7E8A99;
	border-radius: 3px;
}

/* Hover effects for those buttons. */
#main_menu .linklevel1.active:hover, #main_menu .listlevel1:hover .linklevel1.active {
	background: #fff;
}

#main_menu .linklevel1:hover .pm_indicator, #main_menu .linklevel2:hover .pm_indicator {
	box-shadow: none;
	border: none;
	background: #919BA9;
	color: #555;
}

/* Top level subsection indicators. */
#main_menu .subsections:hover .linklevel1:after {
	position: absolute;
	right: 0.4em;
	content: "";
	top: 88%;
	font-size: 1.429em;
	color: #eee;
	text-shadow: 0 4px 0 #EBECEF;
}

.admin_menu .subsections:hover .linklevel1:after {
	top: 72%;
	color: #555;
	font-size: 1.214em;
}

/* Level 2 & 3: drop menu wrapper. */
#main_menu .menulevel2 {
	background: #EBECEF linear-gradient(to bottom, rgba(255,255,255,.35) 0%,rgba(255,255,255,0) 100%);
}

#main_menu .menulevel3 {
	border: 1px solid #afafaf;
	border-top: 1px solid #cfcfcf;
	border-left: 1px solid #bfbfbf;
	border-radius: 0;
	background: #fff;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

/* Tricky count indicators. Define them carefully */
#main_menu .pm_indicator:before {
	content: '[';
}

#main_menu .pm_indicator:after {
	content: ']';
}

#main_menu .pm_indicator {
	border-radius: 8px;
	padding-bottom: 2px;
}

.poster_online .pm_indicator {
	position: relative;
	top: -.5em;
	right: -2.5em;
	float: left;
	padding: 0 0.4em;
	font-weight: 700;
	line-height: 1.4em;
	font-size: 0.929em;
	z-index: 2;
	background: #EBECEF;
	color: #fff;
	border-radius: 8px;
}

.poster_online .infotext {
	color: #555;
}

#dropdown_menu_1 .pm_indicator {
	margin-top: 5px;
	margin-right: 2px;
}

.likes_indicator {
	position: absolute;
	right: -0.4em;
	float: left;
	padding: 0 0.6em;
	border: 1px solid #555;
	z-index: 2;
	background: #EBECEF;
	color: #fff;
	font-weight: bold;
	font-size: .857em;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
	border-radius: 0;
	line-height: 1.5em;
	top: -1em;
}

/* Levels 2 and 3 drop menus: link or button. */
#main_menu .linklevel2:link, #main_menu .linklevel2:visited, #main_menu .linklevel3:link, #main_menu .linklevel3:visited {
	border: 1px solid transparent;
	color: #666;
}

/* Admin menu icons. */
.linklevel2 > img {
	margin: 0 0 0 -4px;
	vertical-align: middle;
}

/* Level 2: subsection indicators. */
#main_menu .listlevel2.subsections .linklevel2:after {
	position: relative;
	top: 2px;
	left: .25em;
	content: "\2193";
	font-size: 1.286em;
}

/* Proper color for indicators */
#main_menu .listlevel2.subsections .linklevel2:after:hover,
#main_menu .listlevel2.subsections:hover .linklevel2 strong,
#main_menu .listlevel3:hover .linklevel3 strong,
#main_menu .listlevel3.subsections:hover .linklevel3 strong {
	color: #fff;
}

#menu_sidebar .subsections .linklevel1:after,
#menu_sidebar .subsections:hover .linklevel1:after {
	position: absolute;
	top: 0;
	right: 16px;
	color: #777;
	content: "\2192";
	font-size: 1.286em;
}

/* Levels 2 and 3: highlighting of current section */
#main_menu .linklevel2.chosen, #main_menu .linklevel3.chosen,
#menu_current_area .linklevel1 {
	font-weight: 700;
}

/* Styles for sidebar menus.
------------------------------------------------------- */
/* Cancel default backgrounds for sidebar. */
#menu_sidebar .linklevel1 {
	border: 1px solid transparent;
	background: none;
	box-shadow: none;
	color: #555;
}

/* End sidebar flyout coding. */

/*	$MENUS		*/
/* ------------------------------------------------------- */
/* General styling, basically any menu thats not the top menu. */
.linklevel1, .linklevel1:link, .linklevel1:visited {
	border-radius: 0;
	border: 1px solid #DDE0E3;
	background: #f4f4f4 linear-gradient(to bottom, #fff, #e4e4e4);
	box-shadow: 1px 1px 2px #e5e5e5;
	color: #566e4b;
}

/* Level 1 button hover and focus effects. */
.linklevel1:hover, .listlevel1:hover .linklevel1,
.linklevel2:hover, .listlevel2:hover .linklevel2,
.linklevel3:hover, .listlevel3:hover .linklevel3 {
	border: 1px solid #DDE0E3;
	border-top: 1px solid #afafaf;
	border-left: 1px solid #afafaf;
	background: #f0f0f0;
	box-shadow: 2px 1px 1px rgba(0, 0, 0, 0.07) inset;
	color: #555;
	text-decoration: none;
}

.poster li.poster_online:hover .linklevel1 {
	border: 1px solid #ccc;
	border-top: 1px solid #afafaf;
	border-left: 1px solid #afafaf;
	background: #f0f0f0;
	box-shadow: 2px 1px 1px rgba(0, 0, 0, 0.07) inset;
	color: #555;
}

.poster li.poster_online .nolink {
	border: 1px solid #afafaf;
	border-top: 1px solid #cfcfcf;
	border-left: 1px solid #bfbfbf;
	background: #f4f4f4 linear-gradient(to bottom, #fff, #e4e4e4);
	box-shadow: 1px 1px 2px #e5e5e5;
	color: #566e4b;
	display: block;
	line-height: 2em;
	margin: 3px 1.5em;
	position: relative;
}

.poster li.poster_online .nolink img {
	vertical-align: middle;
}

.poster li.subsections.listlevel1:hover .linklevel1 {
	background: transparent;
	border: none;
	box-shadow: none;
}

/* Level 1 active buttons. */
.linklevel1.active, .listlevel1:hover .active {
	background: #808C9B;
	color: #fff;
	font-weight: bold;
	box-shadow: 1px 1px 2px #bbb;
}

/* Hover effects for those buttons. */
.linklevel1.active:hover, .listlevel1:hover .linklevel1.active,
.linklevel1:hover .pm_indicator {
	background: #DDE0E3; linear-gradient(to bottom, #DDE0E3, #EFF0F3);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3) inset;
	color: #555;
}

/* Corrections for other menus. */
.quickbuttons .subsections:hover .linklevel1:after {
	top: 1.9em;
	font-size: 1em;
}

.subsections:hover .name.linklevel1:after {
	top: 1.6em;
	font-size: 1em;
	color: #111;
}

.poster2 .subsections:hover .name.linklevel1:after {
	top: 1em;
}

/* Do one override here for .poster. Still saves code all round. */
.poster_avatar .linklevel1, .poster_avatar:hover .linklevel1,
.poster_avatar .linklevel1:focus,
.name.linklevel1, .name.linklevel1:hover, .name.linklevel1:focus {
	background: none;
	border: none;
	box-shadow: none;
	color: #DDE0E3;
}

.poster {
	margin-left: 5px;
	padding: 5px;
	position: relative
}

.poster_avatar {
	margin-bottom: 5px;
}

.poster_area_avatar, .poster_avatar img {
	height: 100px;
	width: 100px;
	display: inline-block;
	border-radius: 50%;
	object-fit: cover;
}

.poster .membergroup {
	padding: 3px 0;
	margin: 0 -12px;
}

.postcount {
	cursor: pointer;
}

.billboard {
	box-sizing: border-box;
	width: 33%;
	float: left;
	overflow: auto;
	text-align: center;
}

.name.linklevel1:hover {
	text-decoration: underline;
}

/* Levels 2 and 3: drop menu wrapper. */
.menulevel2, .menulevel3 {
	border: 1px solid #afafaf;
	border-top: 1px solid #cfcfcf;
	border-left: 1px solid #bfbfbf;
	border-radius: 0;
	background: #fff;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

.poster .pm_indicator {
	font-size: 1em;
}

#dropdown_menu_1 .pm_indicator {
	margin-top: 5px;
	margin-right: 2px;
}

/* Levels 2 and 3 drop menus: link or button. */
.linklevel2:link, .linklevel2:visited, .linklevel3:link, .linklevel3:visited {
	border: 1px solid transparent;
	color: #666;
}

/* Admin menu icons. */
.linklevel2 > img {
	margin: 0 0 0 -4px;
	vertical-align: middle;
}

/* Levels 2 and 3: highlighting of current section */
.linklevel2.chosen, .linklevel3.chosen, #menu_current_area .linklevel1 {
	font-weight: 700;
}

/*	$BOARDICONS	*/
/* ------------------------------------------------------- */
.board_icon {
	display: block;
	float: left;
	width: 48px;
	height: 48px;
}

.board_key:before {
	display: block;
	float: left;
	height: 24px;
	width: 26px;
	content: "";
}

.category_boards .board_icon, .board_key:before {
	background: url(../../images/_grey/board_icons.png) no-repeat;
}

.on_board {
	background-position: 0 0;
}

.on2_board {
	background-position: -72px 0;
}

.off_board {
	background-position: -144px 0;
}

.redirect_board {
	background-position: -216px 0;
}

.new_some_board:before {
	background-position: -300px -14px;
}

.new_none_board:before {
	background-position: -372px -14px;
}

.new_redirect_board:before {
	background-position: -444px -14px;
}

/*	$LINKTREE	*/
/* ------------------------------------------------------- */
/* The navigation list (i.e. linktree) */
/* Wrapper/background. */
.navigate_section {
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #fcfcfc;
	box-shadow: 1px 2px 3px #eee;
}

/* Color for linktree items. */
.linktree a {
	color: #555;
}

.linktree {
	border-bottom: 1px solid #ccc;
	box-shadow: 0 -2px 0 -1px #ccc, 3px -2px 0 -1px #ccc, 3px 1px 0 -1px #ccc;
}

.linktree:hover a, .linktree > a:hover,
.linktree:last-child, .linktree:last-child > a,
.linktree:last-child > a:hover, .linktree:last-child strong {
	text-decoration: none;
}

.linktree:after {
	box-shadow: 2px -2px 0 1px rgba(200, 204, 204, 0.9);
	background: #fcfcfc;
}

.linktree:hover,  .linktree:last-child {
	background: #DDE0E3 linear-gradient(0deg, #DDE0E3, #EBECEF);
}

.linktree:hover:after, .linktree:last-child:after {
	background: #DDE0E3 linear-gradient(-45deg, #DDE0E3, #EBECEF);
}

.linktree:last-child {
	font-weight: bold;
}

.linktree:last-child:hover, .linktree:last-child:hover:after {
	background: #838E9D;
}

/*	$BUTTONS	*/
/* This section contains code for the quickbuttons (quote, quick edit, etc)
/* and for the buttonlist class (reply, add poll, notify, etc).
/* These classes share some styling.
/* Declarations are amalgamated where styling is shared.
/* ------------------------------------------------------- */
/* Styles for the standard button lists.
/* ------------------------------------------------------- */
/* @todo - Save code by amalgamating common button background declarations. */
.buttonlist li {
	text-transform: uppercase;
	box-shadow: 1px 1px 2px #e5e5e5, 0 -1px 0 #e4e4e4 inset;
	background-image: linear-gradient(to bottom, #fcfcfc, #e5e5e4);
	color: #555;
	border: 1px solid #afafaf;
	border-top: 1px solid #bbb;
}

/* The active one */
.buttonlist li a.active {
	box-shadow: 1px 1px 2px #DDE0E3, 0 -1px 0 #838E9D inset;
	background: #838E9D;
	color: #fff;
}

/* The quick buttons. */
/* ------------------------------------------------------- */
.quickbuttons .modified {
	color: #777;
}

/* Cancel generic border-radius. */
.quickbuttons .linklevel1 {
	border-radius: 0;
	box-shadow: 1px 1px 2px #e5e5e5, 0 -1px 0 #e4e4e4 inset;
	background-image: linear-gradient(to bottom, #fcfcfc, #e5e5e4);
	color: #555;
	border: 1px solid #afafaf;
	border-top: 1px solid #bbb;
	margin: 2px 0;
}

/* Radius left end of the first (Quote) button. */
.linklevel1.quote_button {
	border-radius: 0;
}

/* Radius right end of the last button. */
.linklevel1.post_options, .linklevel1.remove_button {
	border-radius: 0;
}

/* Single buttons get all corners rounded. */
.follow_ups .linklevel1, #topic_summary .linklevel1 {
	border-radius: 0;
}

/*	$PAGELINKS	*/
/* ------------------------------------------------------- */
.selectbox, .pagelinks {
	color: #555;
}

.pagelinks .navPages {
	border: 1px solid #afafaf;
	border-top: 1px solid #bbb;
	background-image: linear-gradient(to bottom, #fcfcfc 0%, #e5e5e5 100%);
	color: #555;
}

.pagelinks .navPages:hover, .pagelinks .current_page {
	border: 1px solid #ccc;
	border-top: 1px solid #afafaf;
	border-left: 1px solid #afafaf;
	background: #f0f0f0;
	box-shadow: 2px 1px 1px rgba(0, 0, 0, 0.07) inset;
	/* @todo - Simplify. */
	color: #555;
	text-decoration: none;
}

.pagelinks :first-child {
	border-radius: 0;
}

.pagelinks :last-child {
	border-radius: 0;
}

/* our buddies &laquo; &raquo; */
.small_pagelinks {
	margin-left: 1em;
}

.small_pagelinks li a.navPages {
	border: 1px solid rgb(204, 204, 204);
	line-height: 1.5em;
	margin: 2px 2px 0;
	padding: 0 4px;
}

/* Skip navigation link. */
#top {
	border: 4px solid #313131;
	border-radius: 0;
	background: #fff;
}

/*	$TABLES		*/
/* ------------------------------------------------------- */

/* @todo */
/* A general table class. */
.table_grid {
	border: 1px solid #ddd;
	border-top: none;
}

.table_head > th {
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	background: #fff;
	color: #555;
}

/* Basic cells. */
.table_grid td, .letterspacing {
	border-bottom: 1px solid #ccc;
}

/* Subtle zebra striping for rows. */
.table_grid .standard_row:nth-child(even) {
	background: #fafafa;
}

.table_grid .standard_row {
	background: #fff;
}

/* Legacy highlight color, for selected membergroups etc. */
/* Used by JS to show a selected item. Still used in manage languages */
.table_grid .standard_row.highlight2 {
	background: #d1e1ef;
	color: #555;
}

/* For Errors.template.php. */
/* ------------------------------------------------------- */
#errorfile_table .current {
	border: 1px solid #444;
	background: #fff5cd;
}

/*	$BOARDS		*/
/* ------------------------------------------------------- */
/* Set up some general framing classes. @todo */
/*    .forum_category for board index/sub-boards. */
/*    .forumposts for thread pages and recent posts, etc. */
/*    .content_category for general divisions around the place. */
/* All styled the same in default variant, but available for fun and games. */

/* The board categories and newsfader - some shared styling. */
.forum_category, .forumposts, .content_category {
	border-radius: 0;
	background: #deedda;
	box-shadow: 1px 2px 3px #eee;
}

.fred {
	border-radius: 50%;
	width: 88px;
	height: 88px;
}

/* @todo - Clean this up, once new classes are assigned to old windowbg stuffz. */
.board_row, .childboard_row, .forumposts > div, .forumposts > li,
.content_category > div, .content_category > li {
	border: 1px solid #cfcfcf;
	background: #fff;
}

.forumposts .windowbg, .forumposts .windowbg2 {
	margin-top: 2px;
}

.board_row.parent_board {
	border-bottom: none;
}

.childboard_row {
	border-top: none;
}

.board_latest {
	border-left: 1px solid #ccc;
}

.board_name > a {
	color: #555;
}

.board_stats {
	color: #777;
}

.lastpost_link > a {
	color: #555;
}

.board_latest strong {
	color: #777;
}

.childboards {
	border-top: 1px solid #ccc;
}

.childboard_row h4, .board_new_posts {
	font-weight: 700;
	color: #777;
}

/* Styles for the info center on the board index. */
.ic_section_header {
	border-bottom: 1px solid #ddd;
}

.ic_section_header > a {
	color: #666;
}

#ic_recentposts li, #ps_recentposts li, #ps_recenttopics li {
	border-top: 1px solid #ddd;
}

#ic_recentposts li:first-child {
	border-top: none;
}

.ic_recent .ic_recent_avatar {
	margin: 4px 0;
}

.ic_recent_avatar, .ic_recent_avatar > img {
	width: 30px;
	height: 30px;
	float: left;
	object-fit: cover;
	border-radius: 50%;
}

.ic_recent > div {
	margin: auto 0 auto 34px ;
}

.recentpost > strong > a, .inline > strong > a {
	color: #555;
}

#expanded_pages_container a {
	background: #fff;
}

/* The board description and who-is-viewing stuff. */
#description_board {
	background: #e4e4e4;
	border-radius: 0;
	box-shadow: 1px 2px 4px #eee;
}

#description_board .generalinfo, #forumposts .generalinfo {
	background: #fff;
	border: 1px solid #ddd;
	border-bottom: 1px solid #ccc;
}

.topic_listing {
	background: #e4e4e4;
	box-shadow: 1px 2px 4px #eee;
}

.topic_listing > li {
	border: 1px solid #ddd;
	border-bottom: 1px solid #ccc;
}

.basic_row {
	background: #fff;
}

.topic_sorting_row {
	background: transparent;
}

#sort_by {
	border: 2px solid #d1d1d1;
	border-bottom: none;
	border-radius: 0;
}

#sort_by.topic_sorting_recent {
	border: 1px solid #d1d1d1;
	border-bottom: none;
}

.sort_by_container {
	border: 1px solid #ccc;
	border-radius: 0;
}

.topic_name h4 a {
	color: #555;
}

.sticky_row .topic_name h4 a, .locked_row.sticky_row .topic_name h4 a {
	color: #555;
}

.locked_row .topic_name h4 a {
	color: #777;
}

.sticky_row .topic_name h4 a.new_posts, .locked_row.sticky_row .topic_name h4 a.new_posts, .locked_row .topic_name h4 a.new_posts {
	color: #fff;
}

.topic_stats {
	color: #777;
}

.qaction_row {
	background: #fff;
}

.approvetopic_row, .approve_row {
	background: #fff5cd;
}

.sticky_row, .locked_row.sticky_row {
	background: #ffffe0;
}

.locked_row, .locked_row.core_posts {
	background: #f7f7f7;
}

#topic_icons {
	border: 1px solid #ddd;
	border-radius: 0;
}

.jump_to_header {
	background: #ebebeb linear-gradient(to bottom, #fafafa, #eaeaea);
	color: #566450;
	box-shadow: 2px 1px rgba(1, 1, 1, 0.07) inset;
}

.jump_to_header:hover {
	background: #f0f0f0;
	color: #555;
}

/*	$TOPICS		*/
/* ------------------------------------------------------- */

/* The display template (topic view).
/* Poll vote options */
#poll_options .options {
	border-top: 1px solid #9999aa;
}

/* Poll results */
#poll_options .options .percentage {
	background: #fff;
}

/* On to the posts */
.forumposts {
	border-radius: 0;
	background: #e2e2e2;
	box-shadow: 1px 2px 4px #eee;
}

/* Poster and postarea + moderation area underneath */
.forumposts .windowbg, .forumposts .windowbg2,
.forumposts .approvebg, .forumposts .approvebg2, .core_posts {
	border: 1px solid #ddd;
	border-bottom: 1px solid #ccc;
	background: #fff;
}

/* Colors for background of posts requiring approval */
.forumposts .approvebg, .forumposts .approvebg2 {
	background: #fff5cd;
}

.poster .name {
	color: #555;
}

/* Drop menu for the poster info. */
.poster .listlevel1.sfhover .menulevel2, .poster .listlevel1:hover .menulevel2 {
	background: #fff;
	width: 100%;
}

.poster .listlevel2 {
	background: #fff;
	width: 100%;
}

.poster.billboard {
	margin-top: 5px;
}

.report_seperator {
	background: #bbb;
	border-bottom: 1px solid #eee;
	max-width: 14em;
}

/* @todo - Save code by amalgamating common button background declarations. */
.poster_online .linklevel1 {
	border: 1px solid #afafaf;
	border-top: 1px solid #cfcfcf;
	border-left: 1px solid #bfbfbf;
	border-radius: 0;
	background: #f4f4f4 linear-gradient(to bottom, #fcfcfc 0%, #e5e5e5 100%);
	box-shadow: 1px 1px 2px #eee;
}

.poster_online .linklevel1:hover {
	border: 1px solid #ccc;
	border-top: 1px solid #aaa;
	border-left: 1px solid #bbb;
	background: #f0f0f0;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.07) inset;
	text-decoration: none;
}

.post_subject {
	color: #777;
}

/* @todo - Move strong tag outside anchor. Will save css. */
.keyinfo h5 a, .keyinfo h5 a strong {
	color: #555;
}

.inner {
	border-top: 1px solid #bfbfbf;
}

/* All the signatures used in the forum. */
.signature, .attachments, .custom_fields_above_signature {
	border-top: 1px solid #bfbfbf;
}

/* Used by video embed JS when autolinking video links */
.elk_video {
	border: #27a348 1px solid;
	border-top: 0;
}

.elk_videoheader {
	border: #27a348 1px solid;
}

.requiredfield:before {
	content: ' ';
	border: 10px solid transparent;
	border-bottom-color: #437837;
}

.requiredfield {
	color: #ffffff;
	background: #437837;
	border: 1px solid #2d5024;
	border-right-color: #5aa049;
	border-bottom-color: #5aa049;
}

/*	$EDITOR		*/
/* ------------------------------------------------------- */

/* The main post editor section. */
#preview_body {
	border: 1px solid #ddd;
	border-bottom: 1px solid #ccc;
	background: #fff;
}

#postAdditionalOptionsHeader, #postDraftOptionsHeader {
	border-radius: 5px 5px 0 0;
}

#postAdditionalOptions, #postDraftOptions {
	border: 1px solid #ccc;
	border-radius: 0;
	background: #fdfdfd;
	border-top: none;
}

#postAdditionalOptionsNC {
	border: 1px solid #ccc;
	border-radius: 0;
	background: #fdfdfd;
}

.drop_area {
	-webkit-font-smoothing: antialiased;
	color: #444444;
	background-color: rgb(230, 230, 230);
	border: solid 1px #ccc;
}

.statusbar {
	border-top: 1px solid #a9ccd1;
	border-bottom: 1px solid #a9ccd1;
	background: rgb(241, 241, 241);
}

.progressBar {
	border: 1px solid #ddd;
}

.progressBar div {
	color: #fff;
	background-color: green;
}

.abort, .remove {
	background-color: #a8352f;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
}

.drop_attachments_error {
	color: #ff0000;
}

#postMoreOptions, #postAttachment, #postAttachment2 {
	border-top: 1px solid #ccc;
}

#postDraftOptions .settings dd, #postDraftOptions .settings dt {
	border-top: 1px solid #e4e4e4;
}

/*	$MODERATE	*/
/* ------------------------------------------------------- */

.split_messages .post {
	border-top: 1px solid #fff;
}

/* Styles for the $TABS	*/
/* We can't control what jqueryui pollutes the DOM with, so deal with it */
/* Styles for the profile summary tabs, or any jquery ui tabs */
/* ---------------------------------------------------------- */

.ui-tabs .ui-tabs-nav li {
	border: 1px #ccc solid;
	border-radius: 0;
	color: #fff;
}

.ui-tabs .ui-tabs-nav li a {
	background: #f0f0f0;
	border-bottom-color: #ccc;
	outline: none;
	border-radius: 0;
}

.ui-tabs .ui-tabs-nav .ui-state-default a {
	background: linear-gradient(to bottom, #fff, #e4e4e4) repeat scroll 0 0 #f4f4f4;
}

.ui-tabs .ui-tabs-nav .ui-state-active a {
	background: #808C9B;
	color: #fff;
	border-radius: 0;
	font-weight: bold;
	box-shadow: 1px 1px 2px #bbb;
}

/* Hover effects for those buttons. */
.ui-state-default.ui-corner-top.ui-state-hover, .ui-state-default.ui-corner-top.ui-state-hover a {
	background: linear-gradient(to bottom, #e4e4e4, #fff) repeat scroll 0 0 #f4f4f4;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
}

.ui-tabs-active.ui-state-active.ui-state-hover a {
	background: #9fbfdf;
	background: linear-gradient(to bottom, #9fbfdf, #EBECEF);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3) inset;
}

/* $PROFILE	*/
/* ------------------------------------------------------- */
/* Profile colors */

.ui-tabs .ui-tabs-panel {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ddd;
	border-top: 1px #ccc solid;
}

#profilecenter, #profile_attachments, #unwatched_topics {
	background: #efefef;
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
}

#profilecenter .windowbg, #profilecenter .windowbg2,
#profile_attachments .windowbg, #profile_attachments .windowbg2,
#unwatched_topics .windowbg, #unwatched_topics .windowbg2 {
	border: none;
	background: #fff;
}

.profileblock {
	background: none repeat scroll 0 0 #fff;
}

.profileblock ul li:not(:first-child):before {
	content: "\20\7C\20";
}

#detailedinfo dt, #tracking dt, .profileblock dt {
	color: #555;
}

.activity_stats li span {
	border: 1px solid #555;
	border-right-style: none;
	border-left-style: none;
	background: #eee;
}

.activity_stats li .bar {
	border: 1px solid #ccc;
	border-bottom: none;
	background: #fff;
}

.activity_stats li .bar div {
	background: #808C9B linear-gradient(to bottom, #363D47 0%, #808C9B 100%);
}

.topic_details {
	border-bottom: 1px solid #999;
}

.ignoreboards a {
	border-bottom: 1px solid #c4c4c4;
}

.ignoreboards a:hover {
	border-bottom: 1px solid #555;
	text-decoration: none;
}

.vcard, .profile_attachment {
	border: 1px solid #ccc;
	border-radius: 0;
}

.attachment_title {
	border-bottom: 1px solid #ccc;
}

#warndiv .ui-widget-header {
	background: transparent;
}

#warndiv .watched .ui-widget-header {
	background: green;
}

#warndiv .moderated .ui-widget-header {
	background: orange;
}

#warndiv .muted .ui-widget-header {
	background: red;
}

/* $PERSONAL	*/
/* ------------------------------------------------------- */

#personal_messages .capacity_bar {
	border: 1px solid #adadad;
}

#personal_messages .capacity_bar span {
	border-right: 1px solid #adadad;
}

#personal_messages .capacity_bar .empty {
	background: #a6d69d;
}

#personal_messages .capacity_bar .filled {
	background: #eea800;
}

#personal_messages .capacity_bar .full {
	background: #f10909;
}

.addrules dt.floatleft {
	color: #555;
}

/* $CALENDAR	*/
/* ------------------------------------------------------- */
/* Calendar colors for birthdays, events and holidays */
.birthday {
	color: #920ac4;
}

.event {
	color: #078907;
}

.holiday {
	color: #555080;
}

.calendar_table {
	border-top: 1px solid #ddd;
	background: #ddd;
}

.calendar_table th, .calendar_table td {
	background: #fff;
}

/* Used to indicate the current day. */
#main_grid .calendar_today, #month_grid .calendar_today {
	border: 1px solid #aaa;
	background: #ebffd8;
}

#main_grid .weeks {
	font-weight: normal;
	font-size: 1em;
}

#main_grid .weeks a:hover {
	text-decoration: none;
}

#main_grid .days {
	vertical-align: top;
}

.weeklist {
	background: #e4e4e4;
}

.weeklist > li {
	border: 1px solid #ddd;
	background: #fff;
}

.weekdays {
	border-left: 2px solid #ddd;
}

.weeklist h4 a:hover {
	text-decoration: none;
}

.modify_event {
	color: red;
}

.hidelink {
	font-style: italic;
}

/* Add a background that fits with the calendar. */
#calendar_navigation {
	border: 1px solid #ddd;
	border-top: none;
}

/*	$HELP		*/
/* ------------------------------------------------------- */

#helpmain {
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
}

/* Styles for the tooltips. */
.tooltip {
	border: 1px solid #aaa;
	border-radius: 0;
	background: #fff;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}

/* The darkened background for help pop-ups. */
.popup_container {
	/* Flat colour fallback will be bad (visually), ie8 only though. */
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.4);
}

/* The actual pop-up wrapper. */
.popup_window {
	border: 1px solid #777;
	border-radius: 0;
	background-color: #fafafa;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.6);
}

/* The text content, hopefully helpful. */
.popup_content {
	border: 1px solid #bbb;
	border-bottom: 1px solid #ccc;
	border-radius: 0;
	background: #f5f5f5;
	box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.15);
}

/*	$SEARCH		*/
/* ------------------------------------------------------- */

#mlsearch_options {
	background: #fafafa;
	border: 1px solid #ddd;
	border-radius: 0;
}

.search_results_posts {
	background: #fff;
}

.search_results_posts .topic_body {
	border-top: 1px solid #ccc;
	box-shadow: 0 1px 0 #fff inset;
}

.search_results_posts > li {
	border-bottom: 4px solid #ddd;
}

/*	$MEMBERLIST		*/
/* ------------------------------------------------------- */
.mlist .mlist_header div {
	border-top: none;
}

.mlist li div, .whos_online dt div, .whos_online dd:nth-child(odd) div {
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.mlist li.alternate_row div, .whos_online dd:nth-child(even) div {
	background-color: #fafafa;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.mlist li div:first-child {
	border-left: 1px solid #ccc;
}

/* this is the avatar */
.mlist li div:first-child > a {
	width: 3.4em;
	height: 3.4em;
	display: inline-block;
}

.mlist li div:last-child {
	border-right: 1px solid #ccc;
}

.letter_row h3 {
	border: 1px solid #ccc;
	border-radius: 0;
}

/*	$LOGIN		*/
/* ------------------------------------------------------- */

.coppa_contact {
	border: 1px solid #555;
	background: #fff;
	color: #555;
}

.valid_input {
	background: #f5fff0;
}

.invalid_input {
	background: #fff0f0;
}

/*	$BOXES		*/
/* ------------------------------------------------------- */

/* Lotsa boxes. */
.description, .information, .warningbox, .successbox, .infobox, .errorbox {
	background: #fff;
	border: 1px solid #ccc;
}

/* Information boxes. */
.information {
	background: #f0f6f0;
}

.warningbox {
	border-top: 1px solid #ffd324;
	border-bottom: 1px solid #ffd324;
	background: #fff6ca url(../../images/profile/warning_moderate.png) 10px 50% no-repeat;
}

.successbox {
	border-top: 1px solid green;
	border-bottom: 1px solid green;
	background: #efe url(../../images/icons/field_valid.png) 10px 50% no-repeat;
}

.infobox {
	border-top: 1px solid #3a87ad;
	border-bottom: 1px solid #3a87ad;
	background: #d9edf7 url(../../images/icons/quick_sticky.png) 10px 50% no-repeat;
}

.errorbox {
	border-top: 2px solid #c34;
	border-bottom: 2px solid #c34;
	background: #fee url(../../images/profile/warning_mute.png) 10px 50% no-repeat;
}

.warningtext {
	color: #fff6ca;
}

.successtext {
	color: green;
}

.infotext {
	color: #d9edf7;
}

.errortext {
	color: #fee;
}

.stdtext {
	color: #555;
}

/*	$PROGRESS	*/
/* ------------------------------------------------------- */
/* Styles for the progress bar */
.progress_bar {
	border: 1px solid black;
	border-radius: 0;
	background: white;
	box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.05);
}

.progress_bar .full_bar {
	border-radius: 0;
	color: black;
}

.progress_bar .green_percent {
	background-color: green;
}

.progress_bar .blue_percent {
	background-color: blue;
}

/* $STATISTICS	*/
/* ------------------------------------------------------- */
.statistics .category_header {
	background: none;
	border: none;
	border-bottom: 2px solid #ccc;
	text-shadow: none;
}

.statistics .flow_hidden, #forum_history .flow_hidden {
	border: 1px solid #ddd;
	background: #fefefe;
}

.stats.floatleft {
	border-right: 1px solid #ccc;
}

#top_row .stats dd, .statsbar {
	border: 1px solid #aaa;
	background: #fff;
}

/* Methinks topic links, etc need a little more oomph next to the orange bars. */
#top_row .stats dd {
	border: 1px solid transparent;
	background: none;
}

.statsbar .bar {
	background: #47b263 linear-gradient(to bottom, #6f8ca5 0%, #9fbfdf 100%);
}

/* Absolute positioning stops these breaking the bars on narrow screens. */
.statsbar .righttext {
	background: #fff;
}

#stats {
	border: none;
}

/* Test code - an attempt to make recent posts less overwhelming. */
#recentposts .inner {
	height: 7.2em;
	overflow: hidden;
	resize: vertical;
	position: relative;
}

#recentposts .inner blockquote {
	height: 1.5em;
	overflow: hidden;
}

/* floating error box */
/* currently used by like funcationality */
.floating_error {
	background: #fff;
	background: rgba(255, 255, 255, 1);
	font-size: 15px;
	color: #404040;
	border-radius: 0;
	border: solid 1px #e4e4e4;
}

.floating_error .error_heading {
	font-weight: bold;
}

.floating_error .error_msg {
	color: #3d3c3c;
}

.floating_error .error_btn {
	border-top: solid 1px #d6d6d6;
	color: #157dfb;
	font-size: 16px;
	font-weight: bold;
}

.floating_error .error_btn:hover {
	cursor: pointer;
}

/* Panel Tab/button */
.tab {
	background: #222;
	border-radius: 0;
	padding: 0 10px;
	position: absolute;
	right: 120px;
	text-align: center;
	z-index: 1;
	white-space: nowrap;
}

.tab a:hover {
	color: #222;;
}

.tab a.open, .tab a.close {
	cursor: pointer;
	display: block;
	width: 100px;
	color: #555;
}

/* sliding panel */
#toppanel {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#panel {
	width: 100%;
	height: 100px;
	background: #fafafa;
	overflow: hidden;
	position: relative;
	z-index: 3;
	border: none;
	display: none;
}

/*	$MEDIA		*/
/* Experimental media queries.
/* ------------------------------------------------------- */
/* NOTE:
/* When setting break points for media queries, don't set them in pixels.
/* Use em instead.
/* Why? Because the point of re-stacking/dropping content is to fit it all
/* in the available space. This is dependent not just on width in pixels,
/* but also on the user-selected text size that is set in the browser.
/*
/* If, for whatever reason (eyesight, pixel pitch, workstation arrangement, etc)
/* a user requires text 50% larger than theme default, then their screen is
/* effectively a lot smaller than its nominal resolution would indicate.
/* If the break points are set in em, suddenly the media queries become equally
/* responsive for all users, without any extra code being required.
/*
/* Testing em break points is just as easy as testing pixels,
/* and it will make more people happier. This is cool. :)
/*
/* Of course, having comments to map em to px for each query is a good idea too.

/* Smartphones (portrait & landscape) drop the stats (views/replys) and last post from the screen */

/* This one does 800 screens at default font size. */
@media screen and (max-width: 50em) {
	#menu_sidebar {
		border: 1px solid #aaa;
		border-radius: 0;
		background: #fff;
		box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	}

	#menu_nav, #menu_nav_1 {
		height: 43px;
	}

	#main_menu .menulevel2 {
		top: 43px;
	}

	#main_menu .listlevel1 {
		line-height: 3.077em;
	}

	[data-icon]:before {
		font-family: 'FontAwesome';
		border: 3px solid #666;
		padding: 1px;
		margin: 2px;
		height: 1.15em;
		width: 1.15em;
		text-align: center;
		display: inline-block;
		border-radius: 0;
		line-height: 1.2em;
		font-size: 2em;
		color: #666;
		content: attr(data-icon);
	}

	.indicator[data-icon]:before {
		color: #555;
	}

	#main_menu .linklevel1 {
		margin-right: 2px;
	}

	#main_menu .linklevel1.active, #main_menu .linklevel1.active:hover {
		border: 1px solid transparent;
		background: transparent;
	}

	.listlevel1#button_profile .linklevel1 {
		min-width: 0.5em;
	}

	.mlist li div.posts {
		border-right: 1px solid #ccc;
	}
}

/* This one does up to 540 screens. */
@media screen and (max-width: 33.750em) {
	#gotop, #gobottom {
		border: 1px solid #222;
	}

	#gobottom {
		border-radius: 0;
	}

	#gotop {
		border-radius: 0;
	}

	#gotop:hover, #gobottom:hover {
		color: #555;
		text-decoration: none;
		opacity: 1;
	}

	.board_latest {
		border-left: 0;
	}

	.frame {
		border-radius: 0;
	}

	.board_lastpost {
		border-top: 1px solid #ccc;
	}

	.topic_listing > li {
		border: 1px solid #aaa;
		box-shadow: 3px 3px 6px #e5e5e5;
	}

	.poster:after, .posterarea:before {
		border-bottom: 1px solid #bfbfbf;
	}

	.board_icon {
		width: 20px;
		height: 20px;
	}

	.on_board, .on2_board {
		background-position: -300px -14px;
	}

	.off_board {
		background-position: -372px -14px;
	}

	.redirect_board {
		background-position: -444px -14px;
	}

	.forumposts .windowbg2 {
		background-color: #fafafa;
	}

	.forumposts .windowbg, .forumposts .windowbg2 {
		border: 1px solid #bfbfbf;
		box-shadow: 3px 3px 6px #e5e5e5;
		border-radius: 0;
		margin-top: 8px;
	}

	.forum_category, .forumposts, .content_category {
		background: #fff;
		border: none;
	}

	.listlevel2.subsections .linklevel2::after {
		content: '';
	}

	.stats.floatleft {
		border: none;
	}

	.subsections:hover .linklevel1:after {
		content: "";
	}

	.whos_online dd div {
		border-bottom: none !important;
		border-top: none !important;
	}

	.whos_online dd:nth-child(even), .whos_online dd:nth-child(odd) {
		margin-top: 1px;
		border-top: 1px solid #ccc;
	}

	.online_member {
		font-size: 1.6em;
	}

	.track_ip {
		float: right;
		font-size: 0.7em;
	}

	.track_ip:before {
		content: "";
	}

	.track_ip:after {
		content: "";
	}
}

@media screen and (max-width: 30em) {
	.mlist li .group {
		border-right: 1px solid #ccc;
	}
}
